Mercury API
ToBitArray Method
Namespaces ► Org.LLRP.LTK.LLRPV1 ► MSG_ENABLE_ROSPEC_RESPONSE ► ToBitArray()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.MSG_ENABLE_ROSPEC_RESPONSE.ToBitArray]

Declaration Syntax

C# | Visual Basic | Visual C++

    public override bool[] ToBitArray()

    Public Overrides Function ToBitArray As Boolean()

    public:
    virtual array<bool>^ ToBitArray() override

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.MSG_ENABLE_ROSPEC_RESPONSE.ToBitArray]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)